body {
	min-height: 100vh;
	margin: 0;
	font-family: 'Tajawal', sans-serif;
}

.wrapper {
	background: #fff url('./background2.webp') no-repeat center center;
	background-size: cover;
	padding-top: 100px;
	width: 100%;
	min-height: calc(100vh - 100px);
}

.flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.flex-column {
	flex-direction: column;
}

.align-items-center {
	align-items: center;
}

.justify-space-between {
	justify-content: space-between;
}

.justify-center {
	justify-content: center;
}

.logo {
	width: 24.75rem;
}

.img {
	width: 100%;
}

.red {
	background: #972326;
	color: #fff;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-bold {
	font-weight: bold;
}

.box {
	padding: 0.75rem 6rem;
	border-radius: 0.5rem;
	margin-top: 6px;
	-webkit-border-radius: 0.5rem;
	-moz-border-radius: 0.5rem;
	-ms-border-radius: 0.5rem;
	-o-border-radius: 0.5rem;
}

.store {
	margin: 10px;
}

.storeImg {
	width: 16rem;
	height: 5rem;
	margin-bottom: 20px;
}

.mr-2 {
	margin-right: 8px;
}
.mb-2 {
	margin-bottom: 8px;
}

.link {
	text-decoration: none;
	color: inherit;
}
.maroofLogo{
    width:11rem;
}
@media screen and (max-width: 552px) {
	html {
		font-size: 10px;
	}
	
.wrapper {
	padding-top: 25px;
	min-height: calc(100vh - 25px);
}
}

@media screen and (max-width: 827px) {
	.store.storeImg {
		width: auto;
		height: auto;
	}
}
